Bug 1125370 - radvd-2.5 is available
Summary: radvd-2.5 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: radvd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Šimerda (pavlix)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 16:25 UTC by Upstream Release Monitoring
Modified: 2014-08-05 16:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-05 16:34:05 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-31 16:25:40 UTC
Latest upstream release: 2.4
Current version/release in Fedora Rawhide: 2.2-1.fc22
URL: http://www.litech.org/radvd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-04 21:31:29 UTC
Latest upstream release: 2.5
Current version/release in Fedora Rawhide: 2.2-1.fc22
URL: http://www.litech.org/radvd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.